-- 基础信息
base_info = {
	group_id = 133104246
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 246001, monster_id = 21010401, pos = { x = 57.777, y = 260.849, z = 86.503 }, rot = { x = 343.549, y = 337.727, z = 345.614 }, level = 19, drop_tag = "远程丘丘人", disableWander = true, area_id = 7 },
	{ config_id = 246002, monster_id = 21010401, pos = { x = 56.367, y = 261.019, z = 89.128 }, rot = { x = 358.996, y = 162.578, z = 8.692 }, level = 19, drop_tag = "远程丘丘人", disableWander = true, area_id = 7 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 246001, 246002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
